## trisquel-app-install 0.6.10

=== data/Makefile ===

DOMAIN=trisquel-app-install
DESKTOP_IN_FILES := $(wildcard *.desktop.in)
DESKTOP_FILES := $(patsubst %.desktop.in,%.desktop,$(wildcard *.desktop.in))

SCHEMAS_IN_FILES := $(wildcard *.gschema.xml.in)
SCHEMAS_FILES := $(patsubst %.gschema.xml.in,%.gschema.xml,$(wildcard *.gschema.xml.in))

all: $(DESKTOP_FILES) $(SCHEMAS_FILES)

%.desktop: %.desktop.in ../po/$(DOMAIN).pot
	intltool-merge -d ../po $< $@

%.schemas: %.gschema.xml.in ../po/$(DOMAIN).pot
	intltool-merge -d ../po $< $@
