=== help/sv/Makefile ===

TOP_DOCDIR=../C/

index.docbook: sv.po
	po2xml $(TOP_DOCDIR)/$@ $<  > $@
