=== debian/control ===
Source: trisquel-app-install
Section: gnome
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: GNOME-App-Install Developers <g-a-i-devel@lists.alioth.debian.org>
Uploaders: Julian Andres Klode <jak@debian.org>, Michael Vogt <mvo@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               gettext,
               intltool,
               python3-nose,
               python3-all,
               python3-distutils-extra (>= 1.91),
	       python3-setuptools
Standards-Version: 3.8.3
XS-Python-Version: current
Vcs-Bzr: http://bzr.debian.org/g-a-i/debian-sid/
Vcs-Browser: http://bzr.debian.org/loggerhead/g-a-i/debian-sid/

Package: trisquel-app-install
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         app-install-data (>= 0.4.0),
         gnome-icon-theme,
         python3-apt (>= 0.7.4ubuntu4),
         python3-dbus,
         python3-gdbm,
         gir1.2-gstreamer-1.0,
         python3-xdg (>= 0.8),
         synaptic
Recommends: yelp, lsb-release
Provides: software-center, gnome-app-install
Replaces: gnome-app-install
Conflicts: gnome-app-install
Description: Trisquell Application Installer
 A pretty application installer for Trisquel.
