## trisquel-app-install 0.6.5

=== debian/changelog ===
trisquel-app-install (0.6.5) nabia; urgency=medium

  * Restore hidden=True for etiona compatibility

 --  Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Feb 2022 08:53:56 -0600

trisquel-app-install (0.6.4) nabia; urgency=medium

  * Updated help info and images

 --  Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 29 Jan 2022 22:35:17 -0600

trisquel-app-install (0.6.3) nabia; urgency=medium

  * Removed png application icons

 --  Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 25 Jan 2022 18:23:32 -0500

trisquel-app-install (0.6.2) nabia; urgency=medium

  * Fixed url opening and visuals
  * Corrected icons

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 22 Nov 2021 20:18:54 +0100

trisquel-app-install (0.6.1) nabia; urgency=medium

  * Handle missing url tag
  * Handle 404 on thumbnails
  * Correct way to request hidden entries from xdg
  * Only connect signals on main window

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Sep 2021 17:54:31 -0200

trisquel-app-install (0.6.0-4) nabia; urgency=medium

  * Remove offending keyword argument 'hidden'

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Sep 2021 15:55:13 -0500
