## trisquel-app-install 0.6.8

=== debian/changelog ===
trisquel-app-install (0.6.8) aramo; urgency=medium

  * Fixed progressbar
  * Fixed typo in package description, improved control file fields

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Dec 2022 18:31:16 -0500

trisquel-app-install (0.6.7) aramo; urgency=medium

  * Updated Spanish and Galician translations
  * Changed Ubuntu & Canonical to Trisquel
  * Fixed text about pattent-encumbered codecs

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 14 Oct 2022 14:10:04 +0200

trisquel-app-install (0.6.6) aramo; urgency=medium

  * Apply fix show_hidden for aramo release.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 21 Sep 2022 17:47:04 -0500
