## trisquel-app-install 0.6.9

=== debian/changelog ===
trisquel-app-install (0.6.9) ecne; urgency=medium

  * Fixed update call on empy value
  * Workaround distutils deprecation in python3.12

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 15:47:34 -0600
