## trisquel-app-install 0.6.10

=== debian/changelog ===
trisquel-app-install (0.6.10) ecne; urgency=medium

  * Set XFCE icon to only show on XFCE, avoid duplicate on LXDE

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 09 Sep 2025 21:40:09 -0600
