=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: GNOME-App-Install Developers <g-a-i-devel@lists.alioth.debian.org>
-Uploaders: Julian Andres Klode <jak@debian.org>, Michael Vogt <mvo@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                gettext,
@@ -14,8 +13,8 @@
 	       python3-setuptools
 Standards-Version: 3.8.3
 XS-Python-Version: current
-Vcs-Bzr: http://bzr.debian.org/g-a-i/debian-sid/
-Vcs-Browser: http://bzr.debian.org/loggerhead/g-a-i/debian-sid/
+Vcs-Git: https://gitlab.trisquel.org/trisquel/trisquel-app-install.git
+Vcs-Browser: https://gitlab.trisquel.org/trisquel/trisquel-app-install/
 
 Package: trisquel-app-install
 Architecture: all
@@ -33,5 +32,5 @@
 Provides: software-center, gnome-app-install
 Replaces: gnome-app-install
 Conflicts: gnome-app-install
-Description: Trisquell Application Installer
+Description: Trisquel Application Installer
  A pretty application installer for Trisquel.
