=== debian/rules ===
#!/usr/bin/make -f
share:=usr/share/trisquel-app-install/
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build AppInstall/Version.py gnome_app_install.egg-info

# Install the modules in a private directory, as our applications are the
# only ones using them.
override_dh_auto_install:
	dh_auto_install -- --install-dir /usr/share/trisquel-app-install/
	#rm -r debian/trisquel-app-install/usr/share/trisquel-app-install/*.egg-info
	# Move the scripts to $(SHARE) and relink them again later.
	mv debian/trisquel-app-install/usr/*bin/* debian/trisquel-app-install/$(share)
	rmdir debian/trisquel-app-install/usr/*bin
	dh_link $(share)/trisquel-app-install usr/bin/trisquel-app-install \
	        $(share)/update-app-install usr/sbin/update-app-install \
			$(share)/trisquel-app-install-helper usr/sbin/trisquel-app-install-helper
	# Remove empty directories.
	find debian/trisquel-app-install/usr -type d -empty -delete
